.nav>li>a {
  color: #333333;
}

/* 紫藤简介 */
.zt-intro {
  padding: 100px 0 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.zt-intro-font {
  max-width: 512px;
  font-family: "SourceHanSansSC-Regular";
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: 36px;
  margin-top: 52px;
}

.zt-img-box {
  width: 294px;
  height: 183px;
  padding: 7px;
  border-radius: 9px;
  box-sizing: border-box;
  background: #fff;
  box-shadow: 2px 0 10px rgba(51, 51, 102, 0.2);
  margin-top: 234px;
  position: relative;
  z-index: 3;
}

.zt-img-box img {
  width: 100%;
  height: 100%;
}

.zt-intro-img {
  position: relative;
}

.zt-intro-img .zt-imgs {
  position: absolute;
  width: auto;
  height: 308px;
  top: 42px;
  right: 100px;
  border-radius: 15px;
  box-shadow: 2px 0 10px rgba(51, 51, 102, 0.2);
}

/* 发展历程 */
.zt-develop {
  padding: 0 0 37px;
}

.zt-develop-img {
  width: 1280px;
  display: block;
  margin-left: -40px;
  margin-top: 100px;
}

/* 获得荣誉 */
.zt-honor {
  min-height: 659px;
  background: url("../img/introbanner.jpg") no-repeat;
  background-size: 100% 100%;
  padding: 43px 0 0;
}

.zt-title {
  max-width: 464px;
}

.zt-img-group {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px 15px;
  margin: 61px 0 0;
}

.zt-img-group img {
  width: calc(25% - 12px);
  border-radius: 15px;
  box-shadow: 2px 0 10px rgba(51, 51, 102, 0.2);
}